Bug 469891 - lost packets when live migrating (RHEL4 XEN)
lost packets when live migrating (RHEL4 XEN)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.8
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 460874
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:31 EST by RHEL Product and Program Management
Modified: 2009-01-14 13:05 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 13:05:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-04 11:31:53 EST
This bug has been copied from bug #460874 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 4 Vitaly Mayatskikh 2008-12-18 08:49:33 EST
Committed in 78.0.11
Comment 10 errata-xmlrpc 2009-01-14 13:05:51 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0014.html

Note You need to log in before you can comment on or make changes to this bug.